Important Information Regarding Big Sur, the Latest macOS

November 19, 2020

by UNH IT Staff

Enterprise Technology & Services recommends that students, faculty and staff using Mac devices DO NOTupgrade to the latest Mac OS, Big Sur, as it is not compatible with PulseSecure VPN. 

Apple released Big Sur last week. Because it does not support PulseSecure VPN, users who upgrade may have difficulty remotely accessing many academic and administrative applications, including those listed here: 

https://td.unh.edu/TDClient/60/Portal/Requests/ServiceDet?ID=188

We will provide additional notification after PulseSecure has released a fix.

If you have questions or require assistance, please contact the UNH Help Desk at (603) 862-4242. 

Bookmark and Share

Archive